#block-with-text {
    overflow: hidden;
    white-space: nowrap;
	width:260px;
    text-overflow: ellipsis;
}

.uitlijnen-footer {
	float:left; 
	width:80px;
}

.lead {
	font-size:18px;
	line-height: 32px;
	font-weight:100;
}

h2 {
	font-size: 24px;
	color: #004996;
	display: block;
	margin-top: 11px;
	font-weight: 400;
	margin-bottom: 11px;
}
.homefont-sub {
	font-size: 16px;
	color: #FFF;
	font-weight: lighter;
}
.homefont-dealer {
	font-size: 24px;
	color: #004996;
	display: block;
	margin-top: 41px;
	margin-bottom: 20px;
	font-weight: 400;
}
.new-dealer {
	font-size: 24px;
	color: #004996;
	display: block;
	margin-top: 11px;
	font-weight: 400;
	margin-bottom: 11px;
}
a.new-dealer span{
	color: #000000;
	margin-left: 30px;
}
.form-postal-code {
	width: 17em;
	box-shadow: inset 0px 1px 10px -2px #ABABAB;
	-webkit-box-shadow: inset 0px 1px 10px -2px #ABABAB;
	-moz-box-shadow: inset 0px 1px 10px -2px #ABABAB;
	-o-box-shadow: inset 0px 1px 10px -2px #ABABAB;
	height:35px;
	padding: 5px;
	border: 1px solid #004996;
	border-radius: 5px;
	margin-bottom: 21px;
}
.form-country-code label{
    display: block;
    margin-left: 20px;
}

.form-country-code2 label{
    display: block;
    margin-left: 20px;
	display:none;
}

.form-postal-code-vervolg {
	width: 210px;
	box-shadow: inset 0px 1px 10px -2px #ABABAB;
	-webkit-box-shadow: inset 0px 1px 10px -2px #ABABAB;
	-moz-box-shadow: inset 0px 1px 10px -2px #ABABAB;
	-o-box-shadow: inset 0px 1px 10px -2px #ABABAB;
	height:35px;
	padding: 5px;
	border: 1px solid #004996;
	border-radius: 5px;
	font-size: 11px;
}
.blok515 {
	display: block;
	width: 100%;
	z-index: 100;
	background-color: #ebebee;
	margin-top: -14px;
}
#margin20 {
	margin-top: 41px;
	color: #FFF;
}
.blackeventfont {
	color: #000;
}
.postal-code-button {
	height:35px;
	padding: 5px;
	border: 1px solid #004996;
	border-radius: 5px;
	width:5em;
	background-color: #d4023d ;
	color: #FFF;
	margin-left: 5px;
}

.postal-code-button2 {
	height:35px;
	padding: 5px;
	border: 1px solid #004996;
	border-radius: 5px;
	width:5em;
	background-color: #ff9900 ;
	color: #FFF;
	margin-left: 5px;
}

.postal-code-button-left-bar {
	height:35px;
	padding: 5px;
	border: 1px solid #fff;
	border-radius: 5px;
	width:210px;
	background-color: #d4023d;
	color: #FFF;
	margin-top: 15px;
}
#buttonmargin {
	margin-top: 25px;
}
.on-topline {
	background-color: #004996;
	height: 35px;
	width: 100%;
}
#navigationtop {
	margin-top: -49px;
}
.country {
	background-color: #FFF;
	display: block;
	width: 100%;
	text-decoration: none;
}
.country a, .country a:link {
	text-decoration: none;
}
.footersmallfontwhite {
	color: #FFF;
}
.footersmallfontwhite a:link {
	color: #FFF;
}
.footersmallfontwhite a {
	color: #FFF;
}

.franchise-code-button {
	height:40px;
	padding: 10px;
	border: 1px solid #fff;
	border-radius: 5px;
	background-color: #d4023d;
	color: #FFF;
	text-decoration: none !important;
}
.brochure-button {
	height:40px;
	border: 1px solid #004996;
	border-radius: 5px;
	background-color: #d4023d;
	color: #FFF;
	margin-bottom: 41px;
	margin-top: 8px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.brochure-button-left-bar {
	height:40px;
	border: 1px solid #fff;
	border-radius: 5px;
	background-color: #d4023d;
	color: #FFF;
	margin-top: -25px;
	margin-bottom: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
}
.vervolg-font-kop {
	font-size: 2.6em;
	color: #004996;
	margin-top: 44;
	margin-right: 0;
	margin-left: 0;
	z-index: 23;
	line-height: 34px;
}
.vervolg-font-kop-vlak {
	background: #FFF;
	opacity:0.8;
	display: block;
	padding-left: 25px;
	z-index: 22;
	border: 0px solid;
	border-radius: 10px;
	margin-top: 50px;
}
.vakbedrijf-font-kop {
	font-size: 1.6em;
	color: #fff;
	margin-bottom: 15px;
	margin-right: 0;
	margin-left: 0;
	line-height: 34px;
}
.make-white {
	color: #FFF;
}
.make-blue {
	color: #004996;
}
.box-sidebar-001 {
	background-color: #004996;
	display: block;
	padding-top: 25px;
	padding-bottom: 25px;
}
.box-sidebar-002 {
	background-color: #ccc;
	display: block;
}
#div25-left-right {
	padding-right: 25px;
	padding-left: 25px;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 0px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#testimonial-follow {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight: normal;
	color:#FFF;
}

#testimonial-follow a {

	color: #CCC;
}

#testimonial-follow a:link {

	color: #CCC;
}

#testimonial-follow2 {

	font-weight: normal;
	color:#FFF;
}
#testimonial-follow2 p {

	color:#FFF;
}

#testimonial-follow p {

color:#FFF;
}

#testimonial-follow2 a {

	color: #CCC;
}

#testimonial-follow2 a:link {

	color: #CCC;
}


.green-go {
	list-style-image: url(../img/voordeel.jpg);
	margin-left:-10px;
}
.leesmeer {
	color: #004996;
	text-decoration: underline;
}
#feedback {
	height: 104px;
	width: 260px;
	position: fixed;
	top: 87%;
	z-index: 9998;
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);
	margin-left: 1%;
	font-size:12px;
}
#feedback a {
	display: block;
	background: #d4023d;
	height: 60px;
	width: 250px;
	color: #fff;
	font-size: 18px;
	text-decoration: none;
	border: 1px solid;
	border-color: #FFF;
	border-radius: 5px;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(50, 50, 50, 0.33);
	-moz-box-shadow: 5px 5px 5px 0px rgba(50, 50, 50, 0.33);
	-ms-box-shadow: 5px 5px 5px 0px rgba(50, 50, 50, 0.33);
	box-shadow: 5px 5px 5px 0px rgba(50, 50, 50, 0.33);
	-webkit-animation: bounce 1200ms ease-out;
	-moz-animation: bounce 1200ms ease-out;
	-o-animation: bounce 1200ms ease-out;
	animation: bounce 1200ms ease-out;
	-moz-animation: bounce 10s 15;
	-webkit-animation: bounce 10s 15;
	animation: bounce 10s 15;
	padding-top: 16px;
	padding-right: 16px;
	padding-bottom: 8px;
	padding-left: 16px;
}
#feedback a:hover {
	background: #06c;
}
.stripe-top {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
}

#callnowbutton {
	display:none;
}

.slider2 .tp-bannertimer {
	display: none;
}

.topnav {
	display: none;
	color: #039;
	font-size: 13px;
	margin-top: 6px;
}

.h3-mooi {
	color: #c29449;
}

.h3-vervolg {
	color: #c29449;
	font-size: 100%;
}

.h5-mooi {
	color: #c29449;
}
.stars, .star-ratio {
	position: relative;
	font-size: 1.57em;
	line-height: 1.57em;
	min-height: 1.57em;
}
.stars:after {
	right: auto;
	left: 0;
	top: 0;
	bottom: auto;
	letter-spacing: 0.2em;
}
.stars:after, .icon-after:after {
	position: absolute;
}
.icon:before, .icon:after {
	font-family: "FontAwesome";
	font-weight: normal;
	font-style: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.stars_0, .stars_1, .stars_1_5, .stars_2, .stars_2_5, .stars_3, .stars_3_5, .stars_4, .stars_4_5, .stars_4_9, .stars_5 { padding-left: 6em; }
.stars_0:after { content: '\f006\f006\f006\f006\f006'; }
.stars_0_5:after { content: '\f123\f006\f006\f006\f006'; }
.stars_1:after { content: '\f005\f006\f006\f006\f006'; }
.stars_1_5:after { content: '\f005\f123\f006\f006\f006'; }
.stars_2:after { content: '\f005\f005\f006\f006\f006'; }
.stars_2_5:after { content: '\f005\f005\f123\f006\f006'; }
.stars_3:after { content: '\f005\f005\f005\f006\f006'; }
.stars_3_5:after { content: '\f005\f005\f005\f123\f006'; }
.stars_4:after { content: '\f005\f005\f005\f005\f006'; }
.stars_4_5:after { content: '\f005\f005\f005\f005\f123'; }
.stars_4_9:after { content: '\f005\f005\f005\f005\f123'; }
.stars_5:after { content: '\f005\f005\f005\f005\f005'; }

.search-form-suggestions > li, .kde-divider, .editorial-bg .eye-catcher .kde-divider, .search-form-suggestions > li {
	border-color: #ffffff!important;
	border-right: 1px solid;
}
.kde-item + .kde-item {
	margin-top: 1em;
}
.row-padding, .col-padding, .col-md-height, .col-sm-height, .col-xs-height {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

@media screen and (max-width:1024px) {

#feedback a {
	display: block;
	background: #d4023d;
	font-size:12px;
	height: 40px;
	width: 190px;
	padding: 8px 16px;
	color: #fff;
	text-decoration: none;
	border: 1px solid;
	border-color:#FFF;
	border-radius: 5px;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(50, 50, 50, 0.33);
	-moz-box-shadow: 5px 5px 5px 0px rgba(50, 50, 50, 0.33);
	box-shadow: 5px 5px 5px 0px rgba(50, 50, 50, 0.33);
	-webkit-animation: bounce 1200ms ease-out;
	-moz-animation: bounce 1200ms ease-out;
	-o-animation: bounce 1200ms ease-out;
	animation: bounce 1200ms ease-out;
	-moz-animation: bounce 10s 15;
	-webkit-animation: bounce 10s 15;
	animation: bounce 10s 15;

}
#feedback a:hover {
	background: #06c;
}

}

@media screen and (max-width:650px) {
    #callnowbutton {
        display:none;
    }
	
	#feedback {
	display:none;
}
    #callnowbutton {
        display: block;
        height: 50px;
        position: fixed;
        left: 0;
        border-bottom-right-radius: 10px;
        border-top-right-radius: 10px;
        width: 80px;
        top: 82%;
        border-top: 1px solid rgba(51, 187, 51, 1);
        background: url(https://plameco.nl/images/callbutton01.png) center 10px no-repeat #009900;
        text-decoration: none;
        box-shadow: 0 0 0px #888;
        -webkit-box-shadow: 0 0 0px #888;
        -moz-box-shadow: 0 0 0px #888;
        z-index: 9999;
    }



.right-panel-links {
    list-style-type: none;
    padding-left: 10px;
    background: white;
	color: #004996;
}

.right-panel-links li a:link {
    color:#004996 !important;
}


#oner {
	color: #004996;
}
#oner a:link {
	color: #004996;
}

#oner a {
	color: #004996;
}


#blauwie {
	color: #004996;
}
#blauwie a:link {
	color: #004996;
}

#blauwie a {
	color: #004996;
}

.read-more {
	color: #FFF;
}

.read-more a {
	color: #FFF;
}

.read-more a:link {
	color: #FFF;
}

#witp {
	color: #fff;
}

#witp p {
	color: #fff;
}

blockquote.testimonial2 {

	border: 0;
	color: #fff;
	margin: 0;
	padding: 10px 50px;
	position: relative;
}


.google-map {
	background: #E5E3DF;
	height: 200px;
	margin: -35px 0 30px 0;
	width: 100%;
}

.slider-container {
	height: 200px;
}



.slider2 {
	height:100%;
}
}


/* OWL Carousel Custom Styles */
div.owl-dots:before{
	background: url('/img/arr_left.png') center center no-repeat;
	background-size: contain;
	cursor: pointer;
	content: '';
	position: absolute;
	height: 20px;
	width: 20px;
	margin-left: -20px;
}

div.owl-dots:after{
	background: url('/img/arr_right.png') center center no-repeat;
	background-size: contain;
	cursor: pointer;
	content: '';
	position: absolute;
	height: 20px;
	width: 20px;
}

#homeslide647 {
	margin-top:-30px;
	height: 660px;
}

@media screen and (max-width:1024px) {
  #homeslide647 {
	margin-top:-30px;
	height: 460px;
}
}

@media screen and (max-width:650px) {
  #homeslide647 {
	margin-top:-30px;
	height: 360px;
}
}


.facebook-black input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: white;
}
.facebook-black input::-moz-placeholder { /* Firefox 19+ */
	color: white;
}
.facebook-black input:-ms-input-placeholder { /* IE 10+ */
	color: white;
}
.facebook-black input:-moz-placeholder { /* Firefox 18- */
	color: white;
}

.facebook-black input{
	background-color: #999999;
	color: #FFF;
	margin-right: 0;
	margin-left: 0;
	height: 34px;
	border: 0px solid #CCC;
	border-radius:4px;
	padding-left:12px;
	font-size:13px;
	width:100%;
}